2020-04-09 17:10 (목)
레드햇 계열 ‘아파치 톰캣’ 신규 보안취약점 주의
상태바
레드햇 계열 ‘아파치 톰캣’ 신규 보안취약점 주의
  • 길민권 기자
  • 승인 2016.10.15 17:46
이 기사를 공유합니다

취약점 악용해 로컬권한상승 통해 시스템 제어권한 획득 가능…패치 적용 필수

레드햇(RedHat)은 RedHat 기반 시스템의 아파치 톰캣(Apache Tomcat)에서 발생하는 취약점을 해결한 보안 업데이트를 발표했다.

RedHat Enterprise Linux 7 기반 시스템이 해당되며 공격자가 해당 취약점(CVE-2016-5425)을 악용해 로컬권한상승을 통해 시스템 제어권한을 획득할 수 있어 주의해야 한다.

영향 받는 제품 및 버전은 RedHat Enterprise Linux 7 기반 시스템의 기본 저장소 Apache Tomcat 6/7/8 버전이다.

이용기관은 해당 벤더사의 최신 Apache Tomcat 패키지 업데이트를 적용하면 되고 패키지 업데이트가 불가능한 사용자는 /usr/lib/tmpfiles.d/tomcat.conf 파일의 쓰기권한을 제거하고 chmod 644 /usr/lib/tmpfiles.d/tomcat.conf 명령어를 통해 권한을 변경해야 한다.

★정보보안 & IT 대표 미디어 데일리시큐!★